@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
body .sbs-btn-cta-arrow > a:after, body .sbs-btn-cta-share > a:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 20, global/scss/placeholders/_mixins.scss */
body .sbs-btn-cta-arrow > a:hover, body .sbs-btn-cta-arrow > a.active, body .sbs-btn-cta-share > a:hover, body .sbs-btn-cta-share > a.active, body .sbs-btn-cta-arrow > a, body .sbs-btn-cta-share > a {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_animation.scss */
body .sbs-btn-cta-arrow > a:hover, body .sbs-btn-cta-arrow > a.active, body .sbs-btn-cta-share > a:hover, body .sbs-btn-cta-share > a.active {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
body .sbs-btn-cta-arrow > a, body .sbs-btn-cta-share > a {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
body .sbs-btn-cta-arrow > a:hover, body .sbs-btn-cta-arrow > a.active, body .sbs-btn-cta-share > a:hover, body .sbs-btn-cta-share > a.active, body .sbs-btn-cta-arrow > a, body .sbs-btn-cta-share > a {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/*
  Expected markup structure:
  .sbs-btn-cta-arrow
    a
*/
/* line 522, global/scss/mixins/_button.scss */
body .sbs-btn-cta-arrow {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 26px; }
  /* line 527, global/scss/mixins/_button.scss */
  body .sbs-btn-cta-arrow > a {
    display: block;
    height: 24px;
    border: 1px solid #d8dcdc;
    padding: 0px 10px 0px 10px;
    margin-right: 25px;
    font-weight: normal ;
    font-style: normal ;
    font-size: 12px ;
    line-height: 24px ;
    letter-spacing: 0px ;
    background: transparent;
    text-align: left;
    position: static;
    color: #525e6e;
    -webkit-box-shadow: white 1px 1px 0;
    -moz-box-shadow: white 1px 1px 0;
    box-shadow: white 1px 1px 0;
    text-shadow: 1px 1px white; }
    /* line 455, global/scss/mixins/_icons.scss */
    body .sbs-btn-cta-arrow > a:after {
      color: #525e6e;
      content: "";
      font-size: 24px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    body .sbs-btn-cta-arrow > a.disabled:after {
      color: #a6b0bd !important; }
    /* line 559, global/scss/mixins/_button.scss */
    body .sbs-btn-cta-arrow > a:hover, body .sbs-btn-cta-arrow > a.active {
      -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      background-color: rgba(160, 170, 180, 0.25);
      color: #1b2024;
      border-color: #a0aab4; }
    /* line 572, global/scss/mixins/_button.scss */
    body .sbs-btn-cta-arrow > a:after {
      width: 24px;
      height: 24px;
      position: absolute;
      top: 0;
      right: 0;
      background-color: transparent;
      text-align: center;
      line-height: 24px;
      border: 1px solid #d8dcdc;
      -webkit-box-shadow: white 1px 1px 0;
      -moz-box-shadow: white 1px 1px 0;
      box-shadow: white 1px 1px 0; }

/* line 15, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-cta-arrow.scss */
body .sbs-btn-cta-arrow {
  width: 146px;
  margin-top: 20px; }

/* line 522, global/scss/mixins/_button.scss */
body .sbs-btn-cta-share {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 26px; }
  /* line 527, global/scss/mixins/_button.scss */
  body .sbs-btn-cta-share > a {
    display: block;
    height: 24px;
    border: 1px solid #d8dcdc;
    padding: 0px 10px 0px 10px;
    margin-right: 25px;
    font-weight: normal ;
    font-style: normal ;
    font-size: 12px ;
    line-height: 24px ;
    letter-spacing: 0px ;
    background: transparent;
    text-align: left;
    position: static;
    color: #525e6e;
    -webkit-box-shadow: white 1px 1px 0;
    -moz-box-shadow: white 1px 1px 0;
    box-shadow: white 1px 1px 0;
    text-shadow: 1px 1px white; }
    /* line 455, global/scss/mixins/_icons.scss */
    body .sbs-btn-cta-share > a:after {
      color: #525e6e;
      content: "";
      font-size: 14px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    body .sbs-btn-cta-share > a.disabled:after {
      color: #a6b0bd !important; }
    /* line 559, global/scss/mixins/_button.scss */
    body .sbs-btn-cta-share > a:hover, body .sbs-btn-cta-share > a.active {
      -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      background-color: rgba(160, 170, 180, 0.25);
      color: #1b2024;
      border-color: #a0aab4; }
    /* line 572, global/scss/mixins/_button.scss */
    body .sbs-btn-cta-share > a:after {
      width: 24px;
      height: 24px;
      position: absolute;
      top: 0;
      right: 0;
      background-color: transparent;
      text-align: center;
      line-height: 24px;
      border: 1px solid #d8dcdc;
      -webkit-box-shadow: white 1px 1px 0;
      -moz-box-shadow: white 1px 1px 0;
      box-shadow: white 1px 1px 0; }

/* line 27, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-cta-arrow.scss */
body .sbs-btn-cta-share {
  width: 146px;
  margin-top: 20px; }

/*
  Expected markup structure:
  .sbs-btn-cta-arrow
    a
*/
/* line 7, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
.sbs-btn-pill {
  font-size: 16px ;
  line-height: 16px ;
  letter-spacing: 0px ;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  color: #525e6e;
  padding: 10px 20px;
  font-weight: normal; }
  /* line 15, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
  .sbs-btn-pill:hover {
    color: black !important; }
  /* line 19, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
  .sbs-btn-pill.active {
    color: #1b2024 !important;
    background-color: #f68921; }
    /* line 23, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
    .sbs-btn-pill.active:hover {
      color: white;
      background-color: #f68921; }
  /* line 29, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
  .sbs-btn-pill.outline {
    border: 1px solid #a0aab4; }
    /* line 32, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
    .sbs-btn-pill.outline.active {
      border-color: #525e6e; }
  /* line 37, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
  .sbs-btn-pill.dark {
    color: #d8dcdc; }
    /* line 40, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
    .sbs-btn-pill.dark:hover {
      color: white !important; }
    /* line 44, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
    .sbs-btn-pill.dark.outline {
      border-color: #1b2024; }
      /* line 47, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
      .sbs-btn-pill.dark.outline:hover {
        border-color: black; }
      /* line 51, global/scss/components/assets/oocss/sbs-btn/_sbs-btn-pill.scss */
      .sbs-btn-pill.dark.outline.active {
        border-color: black; }
